-- HR基础服务列表
  DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1610;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(1610,'1610_S',1,{ts'2019-10-08 14:30:51'},1,{ts'2019-10-08 14:31:12'},'1','C',1,null,0,'1',1610,'hbss_college');
  DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='09Z3FO+WKWNV';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('09Z3FO+WKWNV',1610,'zh_CN','高等院校',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='09Z3FO+WKWNW';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('09Z3FO+WKWNW',1610,'zh_TW','高等院校',' ','  ');